ol	{
	counter-reset: li;
	list-style: none;
	*list-style: decimal;
	padding: 0 20px 0px 40px;
	margin-bottom: 4em;
	float: right;
	width: 45%;
}
.parkitem p{
	position: relative;
	display: block;
	width: 90%;
	padding: .4em .4em .4em 2em;
	*padding: .4em;
	margin: .5em 0;
	background: #dddddd;
	color: black;
	text-decoration: none;
	border-radius: .3em;
}
.parkitem p:before{
	content: counter(li);
	counter-increment: li;
	position: absolute;	
	left: -1.3em;
	top: 50%;
	margin-top: -1.3em;
	background: #fe2200;
	color: white;
	height: 2em;
	width: 2em;
	line-height: 2em;
	border: .3em solid #fff;
	text-align: center;
	border-radius: 2em;
}
.parkimage {
	width: 40%;
	height: auto;
	float: left;
	}
